beginTextError(3, offset);
    printString((_Y, _o, _u, _space, _n, _e, _e, _d, _space, _t, _o, _space, _h, _a, _v, _e, _space, _C, _o, _m, _p, _l, _e, _m, _e, _n, _t, _a, _r, _y, _S, _h, _a, _d, _e, _r, _s, _under, _r, _5, _dot, _6, _dot, _1, _space, _i, _n, _s, _t, _a, _l, _l, _e, _d, _exclm));
endText(textColor);

offset.y += 1;

beginTextError(3, offset);
    printString((_P, _l, _e, _a, _s, _e, _space, _d, _o, _w, _n, _l, _o, _a, _d, _space, _i, _t, _space, _f, _r, _o, _m, _space, _h, _t, _t, _p, _s, _colon, _slash, _slash, _w, _w, _w, _dot, _c, _o, _m, _p, _l, _e, _m, _e, _n, _t, _a, _r, _y, _dot, _d, _e, _v, _slash, _space, _a, _n, _d, _space, _p, _l, _a, _c, _e, _space, _i, _t, _space, _i, _n, _t, _o, _space, _y, _o, _u, _r, _space, _s, _h, _a, _d, _e, _r, _p, _a, _c, _k, _s));
    printLine();
    printString((_f, _o, _l, _d, _e, _r, _dot));
endText(textColor);

offset.y += 2;

beginTextError(3, offset);
    printString((_T, _h, _e, _space, _M, _a, _k, _e, _U, _p, _minus, _U, _l, _t, _r, _a, _F, _a, _s, _t, _minus, _9, _dot, _3, _e, _dot, _z, _i, _p, _space, _s, _h, _a, _d, _e, _r, _p, _a, _c, _k, _space, _w, _h, _i, _c, _h, _space, _j, _u, _s, _t, _space, _g, _o, _t, _space, _a, _d, _d, _e, _d, _space, _d, _i, _d, _space, _n, _o, _t, _space, _p, _a, _s, _s, _space, _t, _h, _e, _space, _b, _y, _t, _e, _space, _s, _i, _z, _e));
    printLine();
    printString((_v, _e, _r, _i, _f, _i, _c, _a, _t, _i, _o, _n, _space, _f, _o, _r, _space, _C, _o, _m, _p, _l, _e, _m, _e, _n, _t, _a, _r, _y, _S, _h, _a, _d, _e, _r, _s, _under, _r, _5, _dot, _6, _dot, _1, _dot, _space, _I, _t, _space, _m, _a, _y, _space, _b, _e, _space, _a, _n, _space, _i, _n, _c, _o, _r, _r, _e, _c, _t, _space, _v, _e, _r, _s, _i, _o, _n, _space, _o, _r, _space, _m, _o, _d, _i, _f, _i, _e, _d, _dot));
endText(textColor);

offset.y += 2;

beginTextError(3, offset);
    printString((_P, _l, _e, _a, _s, _e, _space, _d, _o, _w, _n, _l, _o, _a, _d, _space, _t, _h, _e, _space, _c, _o, _r, _r, _e, _c, _t, _space, _a, _n, _d, _space, _o, _f, _f, _i, _c, _i, _a, _l, _space, _v, _e, _r, _s, _i, _o, _n, _space, _f, _r, _o, _m, _space, _h, _t, _t, _p, _s, _colon, _slash, _slash, _w, _w, _w, _dot, _c, _o, _m, _p, _l, _e, _m, _e, _n, _t, _a, _r, _y, _dot, _d, _e, _v, _slash));
endText(textColor);

